Subject: Re: GNU Editor
From: [email-masked] (Matt Estela)

28 Mar 1997 09:23:15 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Jocelyn Bernier <[email-masked]>
Original-cc: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

On Wed, 26 Mar 1997, Jocelyn Bernier wrote:

> Hi,
> 
>  I am pretty new with GNU and I would like to know what is the best editor
> to use with GNU C++ in Windows NT. I found a copy of BlueGNU but it is
> telling me that this editor run in 16 bits and I don't like it. Waiting for
> your help. Thank you.

No contest. Vim.

OK ok, to save a ton of back-and-forth mailing, I'll fill in the replys
the bulk of the mailing list is thinking right now:

No, emacs is better.
No no, vim.
emacs.
vim.
emacs.
vim.
notepad. oh crap, sorry, i meant emacs.
vim.

etc...

Yours etc,

Matt Estela    http://www.progsoc.uts.edu.au/~mestela    Random fortune follows:
             
There was a young lady from Hyde
Who ate a green apple and died.
	While her lover lamented
	The apple fermented
And made cider inside her inside.

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".